Executive Summary

Informations
NameCVE-2018-19577First vendor Publication2019-07-10
VendorCveLast vendor Modification2019-07-16

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:N/C:P/I:N/A:N)
Cvss Base Score5Attack RangeNetwork
Cvss Impact Score2.9Attack ComplexityLow
Cvss Expoit Score10AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Gitlab CE/EE, versions 8.6 up to 11.x before 11.3.11, 11.4 before 11.4.8, and 11.5 before 11.5.1, are vulnerable to an incorrect access control vulnerability that displays to an unauthorized user the title and namespace of a confidential issue.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-19577

CWE : Common Weakness Enumeration

%idName
100 %CWE-284Access Control (Authorization) Issues

CPE : Common Platform Enumeration

TypeDescriptionCount
Application897

Nessus® Vulnerability Scanner

DateDescription
2018-11-29Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_8a4aba2df33e11e89416001b217b3468.nasl - Type : ACT_GATHER_INFO

Sources (Detail)

SourceUrl
BID http://www.securityfocus.com/bid/109179
CONFIRM https://about.gitlab.com/2018/11/28/security-release-gitlab-11-dot-5-dot-1-re...
MISC https://gitlab.com/gitlab-org/gitlab-ce/issues/52444

Alert History

If you want to see full details history, please login or register.
0
1
2
DateInformations
2019-07-17 00:19:05
  • Multiple Updates
2019-07-11 21:19:20
  • Multiple Updates
2019-07-10 21:19:25
  • First insertion